* {
	padding: 0;
	margin: 0;
}

.parallax {

  height: 800px; /* fallback for older browsers */
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective: 1px;
    perspective: 1px;


}
.parallax__layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.parallax__layer--base {
  transform: translateZ(0);
}
.parallax__layer--back {
	background-image:url(BKGbig.jpg);
	background-repeat:repeat-y;
	background-position:center center; 
	background-size:cover ;
transform: translateZ(-1px) scale(2);
}

body {
	/*background-color:#fcfdfa;*/
	background-color:#333;
	padding: 0;
	margin: 0;


}

.page {
width:100%;
height:100%;
margin:0;
height:0;	


}
/*HEADER STYLES*/

.header {
	width: 65%;
	margin: 20px auto 60px auto;
	overflow: hidden;
	border:solid 0px red;
}

a {
	text-decoration:none;
	color:#efefef;
	margin:0 0 0 0;
	}

a:hover{
	color:#fc0;
	
}

a img {border:none;}

.header h1{
margin: 46px 0 0px 1.2%;
}

h1 {
	color:#fff;
	font: 2em Arial, sans-serif;
    font-weight: bolder;
    font-style: normal;
	text-transform: none;
	margin: 46px 0 0px -2px;
	letter-spacing:-2px;
	line-height:1.25em;
}

.header h2 {
	font: 3em Arial, sans-serif;
    font-weight: bold;
	text-transform: none;
	margin: 0px 0 .5em 2.5%;
	letter-spacing:0px;
}

.header h3{
margin: 0px 0 15px 1.5%;
}


h3 {
	color:#ddd;
	font: 1em Arial, sans-serif;
    font-weight: normal;
	text-transform: none;
	margin: 0px 0 15px 0;
	letter-spacing:0px;
}

#h2 {
	font: 3em Arial, sans-serif;
	vertical-align:-.4em;

	color:#F00;
}

h4 {font: .9em Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
	text-transform: none;
	color:#efefef;
	line-height:1.2em;
	margin:0 4.76190476190476% .9em 4.76190476190476%;}

h6 {color:#f00;font-size:1em;margin:-13% 0 .3em 2%;
vertical-align:middle;}

.header p {
	color: #999398;
	font: .9em/1.5 Verdana, Helvetica, sans-serif;
	margin: 0 2% 0 1.5%;
}

ul {
	color:#efefef;
	font: 12px/1.5 Verdana, Helvetica, sans-serif;
	margin: -1% 0 0 3em;
	text-decoration: none;
}

li {
	margin: 1em 0 1.5em 0;
	text-decoration: none;
}


#navHolder {
float:right;
width:17.5%;	
}
.redstripe {
z-index: -1;
float:left;
position:absolute;
width:100%;
height:80px;
margin:1em 0 0 0px;

/*background-color:#ffc300;	*/
opacity:1;
background-color:#222;
}


.redstripe a {
/*background-image:url(arra.png);
	background-repeat:no-repeat;
	background-position:.1% 25%;*/

	
}


.redstripe ul{
	list-style-type: none;
	float:left;
	display:block;
	width:100px;
	height:20px;
	margin:0 0 0 18px;
	
}

.redstripe ul li a{
	margin:16px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
	display:block;
	width:100px;
	height:20px;
}

.redstripe a:hover {
	
	/*background-image:url(arra2.png);
	background-repeat:no-repeat;
	background-position:.1% 25%;*/
	color:#ffffff;
}

.redstripe2 {
z-index: -1;
float:left;
position:absolute;
width:100%;
height:40px;
margin:0px 0 0 0px;
background-color:#222;	
opacity:1;
}

/*CONTAINER STYLES*/

#container {
	width: 65%;
	margin: 0px auto 0px auto;
	overflow: hidden;
	border:solid 0px blue;
}

.piccontainer {
	border:solid 0px blue;
	width:71.42857142857143%;
	margin:0 0;
	overflow: hidden;
	padding-left:1.38095238095238%;
}

/*GALLERY STYLES*/
.galleryItem {
	color: #555;
	font: 10px/1.5 Verdana, Helvetica, sans-serif;
	width: 22%;
	margin:  0 1.5% 16px 1.5%;
	float: left;
	-webkit-transition: color 0.5s ease;
}

.galleryItem a{
	margin:0 0 10px 0;
}

.deetgalleryItem {
	color: #999398;
	font: 10px/1.5 Verdana, Helvetica, sans-serif;
	width: 32%;
	margin:  0 0 0 0;
	float: left;
	-webkit-transition: color 0.5s ease;
}




#h2par {
	font: 1.25em Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
	text-transform: none;
	color:#efefef;
	line-height:2em;
}

.galleryItem p {
	margin:0 2% 0 0;
}
.galleryItem h3 {
	text-transform: uppercase;
	line-height: 1;
	margin:.5em 0 .5em 0;
}

.galleryItem:hover {
	color: #fff;
}

.galleryItem img:hover {
	-webkit-filter: grayscale(0) 0.5s ease;
  filter: grayscale(0) 0.5s ease;

}

.Itemholder{
	min-height:270px;
	}
	

.galleryItem img {
	max-width: 100%;
	background-color:#000;

	
	/*-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 3px #666;
-webkit-box-shadow: 0 0 3px #666;
box-shadow: 0 0 3px #666;*/
}

.deetgalleryItem img {
	max-width: 100%;
	-moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;
}


.left img {
	display:block;
max-width: 94%;
overflow:hidden;
margin: 0;
vertical-align:middle;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;	
height:150px;

}







/*-------------------------------------------------------------------------*/


#trans{
z-index: -1;
transition:crossFade duration:1000;
background-position:center center; 
background-size:cover;	
width:100%; 
height:500px; 
background-color:#000;

}






.entire{

                border:solid 0px yellow;

                margin: 40px 0;

                /* max-width: 81.666666666em;                               988px / 16px = 61.75em */

}

 

.holder {

                border:solid 0px red;

                width:71.42857142857143%;

                margin:0 14.28571428571429%;

                }

               

.right {

float:right;

                border:solid 0px blue;

                width:49%;
				margin:0 0 2em 0;
				

                }

               

.right p{

    margin:0 4.76190476190476% 1em 4.76190476190476%;
	color: #999398;
	font: 12px/1.5 Verdana, Helvetica, sans-serif;

                }
				
.right h2 {
	font: 3em Arial, sans-serif;
    margin:0 4.76190476190476% 0 4.76190476190476%;
	letter-spacing:0px;
	font-weight:bold;
}

.left1 {border:solid 0px blue;
        width:100%;
		margin:1em 0 4em 0;
		pointer-events:all;
}      

.left1 p{

    /*margin:0 2.38095238095238% 0 2.38095238095238%;*/
	color: #999398;
	font: 12px/1.5 Verdana, Helvetica, sans-serif;

}
.left1 h2 {
	font: 3em Arial, sans-serif;
     margin:0 2.38095238095238% 0 2.38095238095238%;
	letter-spacing:0px;
	font-weight:bold;
}

.left1 h3 {
	font: 1.5em Arial, sans-serif;
     margin:0 /*2.38095238095238% 0 2.38095238095238%*/;
	letter-spacing:0px;
	font-weight:normal;
}


.left {
float:left;
border:solid 0px grey;
width:51%;

}

               

.left p{

                color:grey;

                margin:0 7.14285714285714%;

                float:right;

                } 
				
#caption{
font: .8em Arial, sans-serif;
                color:grey;

                margin:-2em 5% 2em 2.75%;

                float:left;

                }            

.left img{

                width:100%;
				min-width:200px;
                margin:0 7.14285714285714% 2em 7.14285714285714%;
                float:right;
				position:static;

                }            
.middle {
		width: 63%;
		min-height:400px;
	margin: 20px auto 60px auto;
	overflow: hidden;
	background-color:#000;
}    
#slides {
	z-index: 0;
	margin: 0 auto 0 auto;
	overflow: hidden;
	border-bottom:solid 0px #666;
	max-width: 100%;
	background-color:#000;

	/*-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 3px #666;
-webkit-box-shadow: 0 0 3px #666;
box-shadow: 0 0 3px #666;	*/
} 

#slides:hover{
background-color:#333;
opacity:.8;

}

.panel {
	margin:20px;

}
.innerPanel {
z-index: 100;
font-family:Arial, Helvetica, sans-serif;
font-weight:100;
margin:340px 0 0 0;	
padding:0;
width:30%;
Height:60px;
background-color:#000;
float:left;
opacity:0.9;


}
.innerPanel2 {
z-index: 100;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:16px;
font-weight:100;
border:0px solid red;
margin:1em 0 0 0;	
padding:0;
width:100%;
Height:80px;
background-color:#222;
float:left;
opacity:1;
}

.innerPanel p {
	margin:-4px 10px 10px 10px;
	font-size:14px;
	color:red;
}
.innerPanel H4 {
	vertical-align:bottom;
	display:block;
	line-height:14px;
	margin:10px;
	color:#fff;
}
.innerPanel2 p {
	margin:32px 32px 32px 0;
	color:orange;
}

#TP {
	font-weight:bold;
	font-size:14px;
	color:red;
}

#TPB {
	font-weight:bolder;
}

#picNum{
	background-color:#222;
	float:left;
	width:250px;
	height:30px;
	margin:202px 0 0 0px;
	border-radius: 0 30px 30px 0;
	position:absolute;
	Display:none;
	pointer-events:none;}

#picNum p{
margin:8px 12px 10px 14px;
color:orange;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
pointer-events:none;
}

#picNum2{
background-color:#222;
float:left;
width:250px;
height:30px;
margin:0px 0 0 0;
border-radius: 0 30px 30px 0;
Display:none;
pointer-events:none;
}

#picNum2 p{
margin:8px 8px 10px 14px;	
color:orange;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
float:left;
pointer-events:none;
}

#picNumDouble{
	background-color:#222;
	float:left;
	width:250px;
	height:30px;
	margin:250px 0 0 0px;
	border-radius: 0 30px 30px 0;
	position:absolute;
	z-index:100;
	Display:none;
	pointer-events:none;
}

#picNumDouble p{
margin:8px 12px 10px 14px;
color:orange;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
pointer-events:none;
}

#split{
background-position:center center; 
background-size:cover;	
width:33.3333333333333333%; 
height:250px; 
border:solid 0px blue;
float:left;
}

#split2{
background-position:center center; 
background-size:cover;	
width:66.6666666666666666%; 
height:250px; 
border:solid 0px blue;
float:left;
}

#split2:hover ~ #picNum, #split2:hover ~ #picNum2, #split2:hover ~ #picNumDouble {display:block;}

#split2:hover{
background-color:transparent;
background-position:center center; 
background-size:cover;	
opacity:.9;
width:66.6666666666666666%; 
height:250px; 
border:solid 0px blue;
float:left;
}

#split:hover ~ #picNum, #split:hover ~ #picNum2, #split:hover ~ #picNumDouble {display:block;}

#split:hover{
background-color:transparent;
background-position:center center; 
background-size:cover;	
opacity:.9;
width:33.3333333333333333%; 
height:250px; 
border:solid 0px blue;
float:left;
}

#split1:hover ~ #picNum, #split1:hover ~ #picNum2, #split1:hover ~ #picNumDouble {display:block;}

#split1{
background-position:center center; 
background-size:cover;	
width:100%; 
height:250px; 
border:solid 0px blue;
float:left;
}
#split1:hover{
background-color:transparent;
background-position:center center; 
background-size:cover;	
opacity:.9;
width:100%; 
height:250px; 
border:solid 0px blue;
float:left;
}

#splitdouble{
background-position:center center; 
background-size:cover;	
width:100%; 
height:300px; 
border:solid 0px blue;
float:left;
}

#splitGallery{
	background-color:#333;
background-position:center center; 
background-size:cover;	
width:100%; 
height:200px; 
border:solid 0px blue;
float:left;
Opacity:1;

  
	 filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1) brightness(.4) contrast(.5); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1) brightness(.4) contrast(.5); /* Microsoft Edge and Firefox 35+ */
}

#splitGallery:hover ~ #picNum, #splitGallery:hover ~ #picNum2, #splitGallery:hover ~ #picNumDouble {display:block;}

#splitGallery:hover{
background-color:transparent;
background-position:center center; 
background-size:cover;	
opacity:1;
width:100%; 
height:200px; 
border:solid 0px blue;
float:left;
-webkit-filter: none /*sepia(1) contrast(4)*/;
 filter: none;
 -webkit-transition: greyscale(0) 0.5s ease;
 transition: greyscale(0) 0.5s ease;
	-moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;

}

#splitdouble:hover ~ #picNum, #splitdouble:hover ~ #picNum2, #splitdouble:hover ~ #picNumDouble {display:block;}

#splitdouble:hover{
background-color:transparent;
background-position:center center; 
background-size:cover;	
opacity:1;
width:100%; 
height:300px; 
border:solid 0px blue;
float:left;
}


.leftMultiPic {
background-color:#000;
padding:0;
width:94%;
min-width:200px;
margin:0 0 40px 0;
float:left;
position:static;

}
.arra {
width:24px;
height:24px;
margin:0px 0 0 0;
border-radius: 25px;
background-color:#000;
	
}

.nav {
	width:100%;
	height:40px;
	
	
}

.nav p {
	margin:0 0 0 0;
}

.nav a {
	color:Orange;
	background-image:url(arra.png);
	background-repeat:no-repeat;
	background-position:0% 25%;
	padding:10px 0 0 30px;
	display:block;
	width:200px;
	height:40px;
	
}
.nav a:hover {
	
	background-image:url(arra.png);
	background-repeat:no-repeat;
	background-position:.1% 25%;
	color:#fc0;
	
	
}

#bottom {
width:100%;
height:200px;
background-color:#F60;
}

#bottom a {
	background-image:url(env.png);
	background-repeat:no-repeat;
	background-position:.3% 25%;
	padding:0px 0 0 30px;
	display:block;
	width:200px;
	height:60px;
	margin-top:80px;
	
}
#bottom a:hover {
	
	background-image:url(env2.png);
	background-repeat:no-repeat;
	background-position:.3% 25%;
	color:#ffffff;
	
	
}

#BKG{
background-position:center center; 
background-size:cover;	
background-repeat:no-repeat;
width:100%; 
Height:100; 
border:solid 0px blue;

}


/* MEDIA QUERIES*/

@media only screen and (max-width : 1000px),
only screen and (max-device-width : 1000px){
	.galleryItem {width: 28.33%; margin: 0 2.5% 10px 2.5%;}
	.header {width: 90%;}
	p {margin:0 0 1em 2.5%;}
	.header p {margin:0 2.5% 1em 2.5%;}
	.header h1 {font-size: 2em; margin:46px 0 0 2.5%;}
	.header h3 {margin:0 0 15px 2.5%;}
	.left1 h2 {font-size: 3em;}
	.left1 h3 {font-size: 1.5em;}
	.innerPanel {width:100%; height:30px; margin:0 0 0 0; float:left; font-size:16px;}
	.innerPanel2 {width:100%; margin:0 0 0 0; float:left; height:70px; padding:0; }
	.innerPanel2 p {margin:26px; }
	#trans{height:300px;margin:40px 0 0 0;}
	.middle {width: 85%; margin: 20px auto 60px auto;overflow: hidden; min-height:300px;}    
	.redstripe {z-index: 1;width:85%;height:40px;margin:0px 7.5% 0 7.5%;Background-Color:#000000;}
	#container {width:90%;}
		#navHolder {float:left;width:99%;}	
.redstripe ul{display:inline;width:90%;margin:0 0 0 0;}
.redstripe li {display:inline-block;float:right;width:60px;}
	.redstripe ul li a{text-align:right;}

}
	
	

@media only screen and (max-width : 900px),
only screen and (max-device-width : 900px){
	.galleryItem {width: 30%;margin: 0 2% 10px 0;}
	.deetgalleryItem {width: 30%; margin: -3px 0 0 0;}
	.header h1 {font-size: 2em;}
	p {}
	 .left1 h2 {font-size: 2.5em;}
	 .left1 h3 {font-size: 1em;}
	 .middle {width: 90%; margin: 20px auto 60px auto;overflow: hidden; min-height:300px;}    
	.redstripe {width:90%;height:40px;margin:0px 5% 0 5%;background-color:#000000;}
	#container {width:90%;}
	.header {width: 90%;}
	#navHolder {float:left;width:98%;}

}

@media only screen and (max-width : 580px),
only screen and (max-device-width : 580px){
	.galleryItem {width:45%;margin: 0 2.5% 10px 2.5%;}
	.deetgalleryItem {width: 45%;}
	.header h1 {font-size: 2em;}
	.left1 h2 {font-size: 2em;}
	.header h3 {font-size: 1em;}
	.left1 h3 {font-size: 1em;}
	.middle {width: 76%; margin: 20px auto 60px auto;overflow: hidden; min-height:300px;}    
	.redstripe {width:76%;height:40px;margin:0px 12% 0 12%;background-color:#000000;}
	.redstripe ul{width:76%;}
	#container {width:80%;}
	.header {width: 80%;}
	#navHolder {float:right;width:90%;}	
}

@media only screen and (max-width : 480px),
only screen and (max-device-width : 480px){
	.galleryItem {width: 90%;margin: 0 5% 10px 5%;color:white;}
	.galleryItem img {width: 100%;}
	.galleryItem h3 {font-size: 18px; }
	.galleryItem p, .header p {font-size:12px/1.5 Verdana, Helvetica, sans-serif; }
	.galleryItem p {color:#ececec;}
	.middle {width: 72%; margin: 20px auto 60px auto;overflow: hidden; min-height:300px;}
	.header h1 {font-size: 2em;width:auto;margin: 46px 5% 0px 5%;}
	.header p {margin: 0 5% 0px 5%;}
	ul {font-size:12px/1.5;width:auto;}
	li {font-size:12px/1.5; margin:0 10% 0 0;}
	h6 {font-size: 1.5em;margin:-24px 0 .25em 2%;}
	.redstripe {width:70%;margin:0 15% 0 15%}
	.header h3 {font-size: 1em;width:auto;margin: 0 5% 15px 5%;}
	.left1 h2 {font-size: 1.5em;width:auto;}
	.left1 h3 {font-size: 1em;}
	#navHolder {float:right;width:90%;}	
	#splitGallery{ filter: none; /* IE6-9 */
  -webkit-filter: grayscale(.3) brightness(.6) contrast(.9); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(.3) brightness(.6) contrast(.9); /* Microsoft Edge and Firefox 35+ */
}
}

/*@media only screen and (min-device-width : 480px) and (max-device-width: 480px) {
	.galleryItem {width: 96%;margin: 0px 0 0px 0;}
	.galleryItem img {width: 96%;}
	.galleryItem h3 {font-size: 42px;}
	.galleryItem p {font-size:12px/1.5;}
	.header p {font-size:12px/1.5;width:auto;}
	.header h1 {font-size: 2em;width:auto;}
	.leftone h2 {font-size: 1.5em;width:auto;}
	.redstripe {height:20px;}
	.holder{min-height:100px;width:auto;}
	ul {font-size:12px/1.5;width:auto;}
	li {font-size:12px/1.5;width:auto;}
	h6 {font-size: 1.5em;margin:-24px 0 .25em 2%;}
	.header h3 {font-size: 1em;}
}*/





@media only screen and (max-width: 730px) {

 .entire {width:100%;margin:40px 0; border:1px dotted green;}

  .holder {width:71.42857142857143%;margin:0 14.28571428571429% 0 14.28571428571429%;}

  .right {float:none;width:100%;}
  
  h4 {line-height:1.2em; margin:0 2.85714285714286% .9em 0;}

  .left {float:none;width:100%;min-height:0px;}

  .right p{margin:0 5% 1em 0;}
  .right h2{margin:0 2.85714285714286%;}
  .redstripe {background-color:#000000;}

}



